package com.jasamedika.medifirst2000.dto;

public class JudulKelompokPasienDto {
	private String jenisKelamin;

	public String getJenisKelamin() {
		return jenisKelamin;
	}

	public void setJenisKelamin(String jenisKelamin) {
		this.jenisKelamin = jenisKelamin;
	}

}
